Cantera 2.6.0

Namespaces
IdealSolidSolnPhase.cpp File Reference

Implementation file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and IdealSolidSolnPhase). More...

`#include "cantera/thermo/IdealSolidSolnPhase.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for IdealSolidSolnPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Implementation file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and IdealSolidSolnPhase).

Definition in file IdealSolidSolnPhase.cpp.